
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css"); 

@font-face {
  font-family: 'MuktaMalarRegular';
  src: url('../../fonts/MuktaMalarRegular.eot');
  src: url('../../fonts/MuktaMalarRegular.eot') format('embedded-opentype'),
       url('../../fonts/MuktaMalarRegular.woff2') format('woff2'),
       url('../../fonts/MuktaMalarRegular.woff') format('woff'),
       url('../../fonts/MuktaMalarRegular.ttf') format('truetype'),
       url('../../fonts/MuktaMalarRegular.svg#MuktaMalarRegular') format('svg');
}

body, html {

font-family: 'MuktaMalarRegular',sans-serif;
font-weight: 400;
/* All your regular code including overflow-x: hidden; */

}
.fashion_catgnav li{
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
 
}
p{
  font-size: 16px;
}
.adds-image{
  border-radius: 10px;
}
.top-all {
  width: 100%;
  margin:100px auto;
}
ul{padding:0; margin:0; list-style:none}
a{text-decoration:none; color:#000}
a:hover{color:#000; text-decoration:none}
a:focus{outline:none; text-decoration:none}
h2{ line-height:23px}
img{border:none}
img:hover{opacity:0.75}
.img-center{display:block; margin-left:auto; margin-right:auto; text-align:center}
.img-right{display:block; margin-left:auto}
.img-left{display:block; margin-right:auto}
.yellow_bg{background-color:#ffd62c}
.yellow_btn{background-color:#ffd62c; color:#fff}
.yellow_btn:hover{background-color:#f8c907; color:#fff}
.limeblue_bg{background-color:#7dc34d}
.blue_bg{background-color:#09c}
.blue_btn{background-color:#09c; color:#fff}
.blue_btn:hover{background-color:#39c8f7; color:#fff}
.transition{-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
#header{background: #190244;}


.top_nav{ text-align:left}
.top_nav li{ display:inline-block}
.top_nav li a{ color:#798992; display:inline-block;  font-size:12px; padding:8px 12px; text-transform:uppercase; -webkit-transition:all 0.5; -o-transition:all 0.5; transition:all 0.5}
.top_nav li a:hover{ color:#FFA500; text-decoration:none; outline:none}

.search_form{ padding:0px 7px 7px;}
.search_form input[type="text"]{ background:none repeat scroll 0 0 #dee2e6; border:medium none; color:#afafaf; display:inline-block; line-height:27px; margin:0;  padding:0 0 0 15px; width:170px}
.search_form input[type="submit"]{ background:url("images/icon-search.png") no-repeat scroll center 10px rgba(0,0,0,0); height:27px; line-height:27px; width:30px; border:none}
.header_bottom{display:inline; float:left; width:100%; padding:20px 0px; background-color: #fff;}
.header_bottom_left{float:left; display:inline; width:450px}
.logo{
  display:block; 
   
  font-size:35px; 
  font-weight:bold; 
  line-height:38px; 
  padding-left: 10px;
  /* width:217px */
  width: 100%;
}
.input-group-prepend .btn, .input-group-append .btn {
  position: relative;
  z-index: 1;
}
.top_nav p{
  font-size: 15px;
  margin-top: 5px;
  font-weight: 600;
  text-transform: uppercase;
}
#status {
  width: 250px;
  height: 250px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(images/status.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -135px 0 0 -139px;
}
.logo > img:hover{opacity:1}
.logo > strong{color:#FFA500}
.logo > span{display:block; font-size:16px; font-weight:normal}
.header_bottom_right{float:right; display:inline; width:728px}
#preloader{position:fixed; top:0; left:0; right:0; bottom:0; background-color:#fff; z-index:99}
/* #status{width:200px; height:200px; position:absolute; left:50%; top:50%; background-image:url("images/status.gif"); background-repeat:no-repeat; background-position:center; margin:-100px 0 0 -100px} */
.scrollToTop{bottom:105px; display:none; font-size:32px; font-weight:bold; height:50px; position:fixed; right:15px; text-align:center; text-decoration:none; width:50px; z-index:9; border:1px solid; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.scrollToTop:hover, .scrollToTop:focus{text-decoration:none; outline:none}
#navarea{float:left; display:inline; width:100%}
.navbar-default{ border-radius:0; padding:0; margin-bottom:0px}
.container-fluid{padding-left:0; padding-right:0}
.navbar-collapse{padding-left:0; padding-right:0}
.custom_nav{border:1px solid #fff; width:100%}
.navbar-default .navbar-nav > li > a{color:#fff; display:block;  font-size:15px; text-decoration:none; text-transform:uppercase; border-top:2px solid transparent; border-bottom:2px solid transparent; margin-top:-2px; margin-bottom:-2px; padding-bottom:17px; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.dropdown-menu > li > a{color:#fff;  padding:5px 15px; border-top:1px solid transparent; border-bottom:1px solid transparent; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
#mainContent{
  /* background-color:#fff;  */
 
  padding:0px; 
  width:100%
}
.content_top{
  float:left; 
  display:inline; 
  width:100%
}
.small-a{
  font-size: 16px !important;
}
.latest_slider{float:left; display:inline-block; width:100%;}
.single_iteam{position:relative}
.single_iteam img{width:100%}
.single_iteam h2{display:inline-block; left:0; position:absolute; right:0; font-size:20px; text-align:center; top:45%}
.single_iteam h2 > a:hover{text-decoration:underline}
.single_iteam h2 > a{
 
  background-color: rgba(52, 58, 64, 0.8);
  color:#fff; display:inline-block; 
  font-size:14px; padding:10px
}
.content_top_right{float:left; display:inline; width:100%;  }

.featured_nav li{
  display:block; 
  float:left; 
  height:200px; 
  margin-bottom:10px; 
  margin-right:10px; 
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  position:relative; 
  width:47%
}
.featured_nav li img{width:100%; height:100%}
/* .featured_nav li:hover .title_caption{height:130px; padding-top:15%} */
.title_caption{position:absolute; left:0; right:0; bottom:0; padding:4px; text-align:center; background-color:rgba(0,0,0,0.75); -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.featured_nav li a{
  display:block; 
  width:100%; 
  height:100%; 
  font-size:16px; 
  font-family: 'MuktaMalarRegular',sans-serif;
  color:#fff; 
  -webkit-transition:all 0.5s; 
  -moz-transition:all 0.5s; 
  -ms-transition:all 0.5s; 
  -o-transition:all 0.5s; 
  transition:all 0.5s
}
.content_middle{float:left; display:inline; width:100%}
.content_middle_leftbar{float:left; display:inline; width:100%}
.single_category{float:left; display:inline; width:100%}
.single_category > h2, .archive_style_1 > h2{text-align:center; font-size:20px; font-weight:700; margin-top:5px; text-transform:uppercase; position:relative}
.bold_line{bottom:0; display:block; height:10px; left:0; position:absolute; width:100%}
.bold_line span{ display:block; height:100%; width:100%}
.solid_line{background-color:#fff; bottom:5px; display:block; height:1px; left:0; position:absolute; width:100%; z-index:0}
.title_text{background-color:#f6f6f6; display:inline-block; padding:0 10px; position:relative; top:5px; z-index:1}
.catg1_nav{}
.catg1_nav li{float:left; display:inline; width:100%; margin-bottom:30px}
.catg1_nav li a{}
.catgimg_container{height:150px; overflow:hidden; width:100%; overflow:hidden}
.catg1_img img{height:100%; width:100%; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.catg1_img:hover img{ -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1)}
.catg1_nav li .post_titile{color:#434c51; float:left; margin:10px 0px; font-size:16px; width:100%; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.catg1_nav li .post_titile a{color:#383838;  -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.content_middle_middle{border-left:10px solid #798992; border-right:10px solid #798992; display:inline; float:left; margin-top:17px; position:relative; width:100%}
.content_middle_middle:after{ content:""; height:122px; left:-10px; position:absolute; top:0; width:10px}
.content_middle_middle:before{content:""; height:122px; right:-10px; position:absolute; top:0; width:10px}
.single_featured_slide{float:left; display:inline; width:100%; text-align:center}
.single_featured_slide img{width:100%}
.single_featured_slide > h2 a{color:#383838; font-size:22px; font-weight:bold; text-transform:uppercase; -webkit-transition:all 0.5s; -o-transition:all 0.5s; -moz-transition:all 0.5s; transition:all 0.5s}
.single_featured_slide > p{font-size:12px; padding:0px 16px}
.content_middle_middle .slick-prev{left:15px; top:25px}
.content_middle_middle .slick-next{left:62px; right:0; top:25px}
.content_middle_rightbar{float:left; display:inline; width:100%}
.content_bottom{float:left; display:inline; width:100%}
.content_bottom_left{ display:inline; float:left; margin-left:0px; min-height:300px; width:102%; padding-right:5px}
.content_bottom_left .title_text{background-color:#fff}
.business_category_left{float:left; display:inline; width:50%;}
.archive_style_1 > .business_category_left{width:48% !important; margin-right:2%}

.fashion_catgnav li{
  border-bottom:0px dotted #e5e5e5; 
  display:block; 
 
  width:100%
}
.catgimg2_container{
  width:100%; 
  height:240px; 
  float:left; 
  display:block; 
  overflow:hidden
}
.catgimg2_container img{
  width:100%; 
  height:100%; 
  object-fit: cover;
  -webkit-transition:all 0.5s;
   -moz-transition:all 0.5s;
   -ms-transition:all 0.5s;
   -o-transition:all 0.5s;
   transition:all 0.5s
  }
.catgimg2_container a:hover img{-webkit-transform:scale(1.1);
   -moz-transform:scale(1.1);
   -ms-transform:scale(1.1);
   -o-transform:scale(1.1);
   transform:scale(1.1)}
.catg_titile{
  margin-bottom:0px;
  
  }
.catg_titile a{
  color:#383838; 
  font-size:16px;
  font-weight: 600;
  font-family: 'MuktaMalarRegular',sans-serif;
}
.comments_box{
  float:left; 
  display:inline; 
  width:100%; 
  margin-bottom:5px;
}
span.meta_date, span.meta_comment, span.meta_more{display:inline-block; margin-right:8px; color:#aaa; font-size:12px}
span.meta_date:before{content:" "; font-family:FontAwesome; font-style:normal; font-weight:normal; padding-right:4px; text-decoration:inherit}
span.meta_comment:before{content:" "; font-family:FontAwesome; font-style:normal; font-weight:normal; padding-right:4px; text-decoration:inherit}
span.meta_more:before{content:" "; font-family:FontAwesome; font-style:normal; font-weight:normal; padding-right:4px; text-decoration:inherit}
.business_category_right{float:right; display:inline; width:49%; padding-top:0px}

.small_catg li{border-bottom:0px dotted #e5e5e5; display:block; margin-bottom:0px; padding-bottom:10px; width:100%}
.related-img{display:inline-block; float:left}
.media-left{width:112px; height:112px}
.media-left > img{width:100%; height:100%; object-fit: cover;border-radius: 20px;}

.games_fashion_area{float:left; display:inline; width:100%}
.games_category{float:left; display:inline; width:49%}
.fashion_category{float:right; display:inline; width:49%}
.technology_catrarea{float:left; display:inline; width:100%}
.content_bottom_right{float:left; display:inline; width:100%}
.single_bottom_rightbar{float:left; display:inline; width:100%; margin-bottom:10px}
.single_bottom_rightbar > h2{ color:#222; display:block;  font-size:20px; font-weight:700; line-height:25px; margin:6px 0 15px; padding:0 0 13px; text-transform:uppercase; position:relative}
.single_bottom_rightbar > h2:after{background:none repeat scroll 0 0 #798992; bottom:-3px; content:""; height:3px; left:0; position:absolute; width:45%}

.popular_catg li{border-bottom:none}
.tab-content{padding-top:20px}
.nav-tabs > li > a:before{visibility:hidden; margin-right:0px !important}
.single_bottom_rightbar ul li a{-webkit-transition:all 0.5s; -o-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; transition:all 0.5s}
.single_bottom_rightbar ul li > a:before{content:" "; display:inline-block; font-family:FontAwesome; font-style:normal; font-weight:normal; line-height:1; margin-right:5px}
.blog_archive{display:inline; float:left; width:100%; margin-bottom:15px}
.blog_archive select{background-color:#fff; border:medium none; height:50px; padding:10px; width:100%}
.blog_archive select option{cursor:pointer; padding:10px 5px}
#footer{display:inline; width:100%; border-top:10px solid #798992; margin-top:30px; background:#091762;}
.footer_top{background-color:#190244; display:inline; float:left; padding:15px; width:100%}
.single_footer_top{float:left; display:inline; width:100%}
.single_footer_top > h2{ font-size:18px; margin:0 0 10px; padding:6px 0; text-transform:uppercase}
.flicker_nav{}
.flicker_nav li{display:block; float:left; width:22%; margin-right:8px; margin-bottom:8px}
.flicker_nav li a{display:block; height:75px; width:100%}
.flicker_nav li a img{width:100%; height:100%; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.flicker_nav li a img:hover{opacity:0.75; -webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -ms-transform:rotate(360deg); -o-transform:rotate(360deg); transform:rotate(360deg)}
.labels_nav{text-align:left}
.labels_nav li{display:inline-block}
.labels_nav li a{display:inline-block; background:none repeat scroll 0 0 #f37a12; color:#fff; line-height:12px; margin:0 2px 4px 0; padding:12px 17px; -webkit-transition:all 0.5s; -o-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; transition:all 0.5s; font-weight: 600;}
.single_footer_top p{color:#ddd}
.footer_bottom{float:left; display:inline; width:100%; background:none repeat scroll 0 0 #091762; color:#eee; font-size:12px; padding:8px 20px}
.footer_bottom_left{float:left; display:inline; width:100%}
.footer_bottom_left p, .footer_bottom_right p{color:#949494; margin:9px 10px 10px}
.footer_bottom_right p{font-size:10px}
.footer_bottom_right{float:left; display:inline; width:100%; text-align:right}
.single_page_area{display:inline; float:left; padding-top:15px; width:100%; padding-bottom:25px}
.breadcrumb{ border-radius:0}
.breadcrumb li a{color:#fff ;font-size: 17px;}
.breadcrumb > li+li:before{color:#fff}
.breadcrumb > .active{color:#fff}
.single_page_area > h2{ color:#798992; padding:20px 10px; line-height:40px}
.single_page_content{float:left; background: #fff; display:inline; width:100%; padding: 10px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; border-radius: 10px;}
.post_commentbox{border-bottom:1px dotted #dedede; display:inline; float:left; margin-bottom:30px; padding-bottom:2px; padding-left:5px; width:100%}
.post_commentbox a{margin-right:5px; font-size:16px}
.post_commentbox a > i{margin-right:5px}
.post_commentbox span{color:#798992; font-size:16px; margin-right:5px}
.post_commentbox span > i{margin-right:5px}
.single_page_content img{margin-bottom:10px; margin-top:20px; max-width:100%}
.single_page_content blockquote{ border-style:solid; border-width:5px; font-size:15px; font-style:italic}
.single_page_content ul{margin-bottom:10px}
.single_page_content ul li{margin-bottom:3px; padding-left:30px}
.single_page_content ul li:hover{opacity:0.75}
.single_page_content ul li:before{ border-radius:0; color:#ffa500; content:""; height:10px; margin-left:-15px; margin-top:5px; position:absolute; width:10px}
.btn:hover{border-radius:0px; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s}
.post_pagination{ display:inline; float:left; height:92px; margin-top:40px; overflow:hidden; width:100%; margin-bottom:10px}
.prev{display:inline; float:left; width:50%}
.angle_left{ color:#fff; display:block; float:left; font-size:20px; padding:30px 2px; text-align:center; width:50px}
.angle_right{ color:#fff; display:block; float:right; font-size:20px; padding:30px 2px; text-align:center; width:50px}
.angle_right:hover, .angle_left:hover{color:#fff}
.pagincontent{display:inline; float:left; height:100%; overflow:hidden; padding:10px; width:86%}
.pagincontent > span{color:#798992; display:block; font-size:14px; text-transform:uppercase}
.pagincontent > a{color:#2f2f2f; display:block; font-size:12px}
.next{display:inline; float:right; width:50%; text-align:right}
.share_post{display:inline; float:left; width:100%; margin-top:20px}
.share_post a{color:#fff; display:block; float:left; height:32px; line-height:32px; margin-bottom:25px; margin-right:10px; padding-right:10px}
.facebook{background-color:#436fc9}
.facebook i{background-color:#3967c6; display:block; float:left; font-size:16px; height:32px; line-height:33px; margin-right:10px; padding-top:0; text-align:center; width:32px}
.twitter{background-color:#40bef4}
.twitter i{background-color:#26b5f2; display:block; float:left; font-size:16px; height:32px; line-height:33px; margin-right:10px; padding-top:0; text-align:center; width:32px}
.googleplus{background-color:#ec5f4a}
.googleplus i{background-color:#e94d36; display:block; float:left; font-size:16px; height:32px; line-height:33px; margin-right:10px; padding-top:0; text-align:center; width:32px}
.linkedin{background-color:#007BB5}
.linkedin i{background-color:#346DA6}
.stumbleupon{background-color:#EF4E23}
.stumbleupon i{background-color:#CA4638}
.pinterest{background-color:#CA2127}
.pinterest i{background-color:#A53829}
.linkedin i, .stumbleupon i, .pinterest i{display:block; float:left; font-size:16px; height:32px; line-height:33px; margin-right:10px; padding-top:0; text-align:center; width:32px}
.similar_post{ display:inline-block; float:left; margin-bottom:20px; padding:0 0px; width:100%}
.similar_post h2{border-bottom:1px dotted #798992; font-size:25px; padding-bottom:5px}
.similar_nav li{border-bottom:0px dotted #e5e5e5; width:33.3%; float:left}
.archive_area{float:left; display:inline; width:100%}
.single_archive{display:inline; float:left; position:relative; width:100%; margin-bottom:20px}
.archive_imgcontainer{float:left; display:inline; width:100%; height:300px; overflow:hidden}
.archive_imgcontainer > img{width:100%; height:100%; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.archive_imgcontainer:hover img{transform:scale(1.1)}
.archive_caption{bottom:25px; left:0; padding:10px 20px; position:absolute}
.archive_caption h2 > a{background-color:rgba(0,0,0,0.4); color:#fff; display:inline-block; font-size:24px; line-height:26px; padding:8px 10px 10px}
.archive_caption h2 > a:hover{text-decoration:underline}
.archive_caption p{background-color:rgba(0,0,0,0.4); color:#fff; padding:3px}
.read_more{border-bottom:4px solid #ffa500; bottom:0; display:block; left:0; position:absolute; text-align:right; width:100%}
.read_more > span{background-color:#ffa500; color:#fff; display:inline-block; padding:5px 10px}
.error_page_content{display:inline; float:left; text-align:center; width:100%; padding-bottom:45px}
.error_page_content h1{display:inline-block; font-size:300px; font-weight:400; position:relative; vertical-align:middle; color:#ffa500}
.error_page_content h1:after, .error_page_content h1:before{background:none repeat scroll 0 0 #fff; content:""; height:20px; margin-top:-10px; position:absolute; top:50%; -webkit-transform:rotate(45deg); -mz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); width:20px}
.error_page_content h1:after{right:-60px}
.error_page_content h1:before{left:-60px}
.error_page_content h2{color:#c1c0b4; font-size:60px; font-weight:400}
.error_page_content h3{font-size:24px; margin-top:35px}
.error_page_content p{font-size:23px; line-height:31px; margin:36px auto 0; max-width:630px; padding:9px 0 8px; position:relative}
.error_page_content p:before{ content:""; left:0; position:absolute; top:1px; width:100%}
.error_page_content p:after{ bottom:1px; content:""; left:0; position:absolute; width:100%}
.error_page_content p > a:hover{color:#ffa500}
#ContactContent{float:left; display:inline; width:100%}
.contact_area{display:inline; float:left; padding:0 15px 25px; width:100%}
.contact_area h1{font-size:45px; font-weight:400; text-transform:uppercase; text-align:center}
.contact_area > p{text-align:center}
.contact_bottom{float:left; display:inline; width:100%}
.our_office{display:inline; float:left; position:relative; text-align:center; width:48%; margin-top:30px}
.our_office > h2{font-size:32px; margin:24px 0}
.contact_us{width:48%; position:relative; margin-top:30px; margin:20px auto}
.our_office:before, .contact_us:before{content:""; left:0; position:absolute; top:1px; width:100%}
.contact_us > h2{font-size:32px; margin:24px 0; text-align:center}
.contact_form{}
.contact_form input[type="text"], .contact_form input[type="email"]{border-radius:0; height:40px; margin-bottom:10px; width:100%}
.contact_form textarea{width:100%; height:150px; border-radius:0px; margin-bottom:10px}
.contact_form input[type="submit"]{float:right; height:40px; line-height:40px; width:100px; border:1px solid #ccc; -webkit-transition:all 0.5s; -mz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
@media(max-width:1199px ){.header_bottom_left{width:210px} .logo{width:210px} .featured_nav li{height:169px; width:44.7%} .single_featured_slide > h2 a{font-size:20px} .media-left > img{width:100%; height:auto} .pagincontent{width:82%}}
@media(max-width:991px ){.header_bottom_left{width:100%} .header_bottom_right{display:non} .featured_nav li{margin-left:10px; margin-right:0px; height:208px} .catgimg_container{height:105px} .flicker_nav li a{height:60px} .content_bottom_left{margin-left:0; padding-left:15px; padding-right:15px; width:100%} .media-left > img{width:100%; height:auto} .pagincontent{width:84%} .contact_us{margin-top:40px; width:100%} .our_office{width:100%}}
@media(max-width:767px ){.header_top_left{width:60%} .header_top_right{width:40%} .search_form input[type="text"]{width:80%} .container-fluid{padding-left:15px; padding-right:15px} .navbar-collapse{padding-left:15px; padding-right:15px} .navbar-nav{margin:7.5px 0} .custom_nav{border:none} .catgimg_container{height:250px} .media-heading{font-size:14px} .flicker_nav li a{height:100px} .single_footer_top{margin-bottom:20px} .footer_bottom_left{text-align:center} .footer_bottom_right{text-align:center} .media-left{width:112px; height:112px} .similar_nav li{width:100%} .pagincontent{width:87%} .angle_right{width:13%} .angle_left{width:13%} .error_page_content h1{font-size:170px}}
@media(max-width:480px ){.header_top_left{width:100%} .top_nav{text-align:center} .header_top_right{width:100%; text-align:center; margin-bottom:5px} .search_form input[type="text"]{width:80%} .logo{width:auto} .header_bottom_left{text-align:center} .latest_slider{padding-left:0} .featured_nav li{margin-left:0; margin-right:0; width:100%} .games_category{width:100%} .fashion_category{width:100%} .business_category_left{width:100%} .business_category_right{width:100%} .nav > li > a{padding:10px} .pagincontent > a{font-size:13px} .single_page_area > h2{font-size:20px; line-height:30px; padding:10px} .breadcrumb li a{font-size:17px} .breadcrumb > .active{font-size:12px} .error_page_content h1{font-size:100px}}
@media(max-width:360px ){.catgimg_container{height:150px} .media-left{width:112px; height:150px} .flicker_nav li a{height:60px} .business_category_right .media-left, .games_category .media-left, .fashion_category .media-left{height:112px} .pagincontent > a{font-size:10px} .pagincontent > span{font-size:10px} .archive_caption h2 > a{font-size:18px; line-height:20px} .error_page_content h1{font-size:70px} .error_page_content h2{font-size:40px} .error_page_content p{font-size:17px} .error_page_content h1:after, .error_page_content h1:before{height:15px; width:15px} .error_page_content h1:after{right:-30px} .error_page_content h1:before{left:-30px} .top_nav li a{padding:8px 7px} .flicker_nav li{margin-right:7px; margin-bottom:7px} .similar_post h2{font-size:17px}}


.menu {
    width: 100%;
}
.menu-container {
  margin: 0 auto;
  background: #f37a12;
 
}
.menu a.logo {
    display: inline-block;
    padding: 5px;
    width: 19%;
    float: left;
}
.menu img {
    max-width: 100%;
}
.menu-mobile {
  display: none;
  padding: 20px;
}
.menu-mobile:after {
  content: "\f0c9";
  font-family: "FontAwesome";
  font-size: 1.5rem;
  color: #fff;
  padding: 0;
  font-weight: 900;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}
.menu-dropdown-icon:before {
  content: "\f067";
  font-family: "FontAwesome";
  display: none;
  cursor: pointer;
  float: right;
  padding: 10px;
  background: #fff;
  color: #333;
}
.menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  position: relative;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
      clear: right;
}
.menu > ul:before,
.menu > ul:after {
  content: "";
  display: table;
}
.menu > ul:after {
  clear: both;
}
.menu > ul > li {
  /* float: left; */
  /* background: #190244; */
  padding: 0;
  margin: 0;
  display: inline-block;
}
.menu > ul > li a {
  text-decoration: none;
  padding: 8px;
  font-family: 'MuktaMalarRegular',sans-serif;
  color: #fff;
  font-size: 15px;
  border-right: 1px solid rgb(189, 187, 187);
  display: block;
  font-size: 15px;
}
.menu > ul > li:hover {
  /* background: #07600b; */
  border-top: 5px solid red;
  color:#fff;

}
.menu > ul > li:active {
  /* background: #07600b; */
  border-top: 5px solid red;
  color:#fff;

}
.menu > ul > li > ul {
  display: none;
  width: 100%;
  background: #e74c3c;
  padding: 20px;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 25%;
  background: none;
  float: left;
}
.menu > ul > li > ul > li a {
  color: #fff;
  padding: .2em 0;
  width: 95%;
  display: block;
  border-bottom: 1px solid #ccc;
}
.menu > ul > li > ul > li a:hover{
	color:yellow;
}

.menu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  box-sizing: border-box;
}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li > ul > li {
  float: left;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  font-size: .8em;
}
.menu > ul > li > ul > li > ul > li a {
  border: 0;    
  font-size: 14px;
}
.menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px;
}
.menu > ul > li > ul.normal-sub > li {
  width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 5px;
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (max-width: 959px) {
  .menu-container {
    width: 100%;
    overflow: hidden;
  }
  .menu-container .menu{
	display:inline-block;
   }
  .menu-mobile {
    display: block;    
    float: right;    
    padding: 15px 20px 0;
  }
  .menu-dropdown-icon:before {
    display: block;
  }
  .menu > ul {
    display: none;
    width:100%;
  }
  .menu > ul > li {
    width: 100%;
    float: none;
    display: block;
  }
  .menu > ul > li a {
    padding: 1.5em;
    width: 100%;
    display: block;
  }
  .menu > ul > li > ul {
    position: relative;    
    padding: 0 40px;
  }
  .menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  .menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  .menu > ul > li > ul > li > ul {
    position: relative;
  }
  .menu > ul > li > ul > li > ul > li {
    float: none;
  }
  .menu .show-on-mobile {
    display: block;
  }
}
.top-header{
  background-color: #190244;
}
.header_top_right .social-icon a{
  padding: 5px;
  border: 1px solid white;
  color: #fff;
}
.media-left img{
  padding: 8px;
  
}
.image-left{
  float: left;
  padding-right: 10px;
 
}
.medium-box{
 
  padding: 5px;
  margin-bottom: 5px;
}
@media print {
  .noPrint{
    display:none;
  }
}
hr.style-seven {
  overflow: visible; /* For IE */
  height: 30px;
  border-style: solid;
  border-color: black;
  border-width: 1px 0 0 0;
  border-radius: 20px;
}
hr.style-seven:before { /* Not really supposed to work, but does */
  display: block;
  content: "";
  height: 30px;
  margin-top: -31px;
  border-style: solid;
  border-color: black;
  border-width: 0 0 1px 0;
  border-radius: 20px;
}
.left-news-content{
  position: relative;
  text-align: justify;
}
.media-heading a{
  font-size: 12px;
  
}
.single-page-news{
  padding: 0px;
}
.slogan{
  color: #FFA500;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  font-family: poppins,sans-serif;
}
.kulu-box{
  border: 1px solid rgb(223, 220, 220);
  text-align: center;
  margin: 3px;
  padding: 20px;
}
.kulu-box h3{
  font-size: 14px;
  font-weight: 600;
}
.top-all {
 width: 100%;
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
}


@media(max-width:768px){
  .header_bottom_right {
    float: right;
    display: inline;
    width: 100%;
}
.content_bottom_left {
  margin-left: 0;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}
.pagincontent > span {
  color: #798992;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
}
.pagincontent > a {
  font-size: 10px;
}
.similar_post h2 {
  border-bottom: 1px dotted #798992;
  font-size: 12px;
  padding-bottom: 5px;
  font-weight: 600;
}
.top-all {
 width: 100%;
padding-right: 0px;
padding-left: 0px;
margin-right: auto;
margin-left: auto;
}
}

.comments-area {
  background: transparent;
  border-top: 1px solid #eee;
  padding: 45px 0;
  margin-top: 50px;
}
@media (max-width: 414px) {
  .comments-area {
  padding: 50px 8px;
}
}.comments-area h4 {
  margin-bottom: 35px;
  font-size: 18px;
}
.comments-area h5 {
  font-size: 16px;
  margin-bottom: 0px;
}
.comments-area .comment-list {
  padding-bottom: 48px;
}
.comments-area .comment-list:last-child {
  padding-bottom: 0px;
}
.comments-area .comment-list.left-padding {
  padding-left: 25px;
}
@media (max-width: 413px) {
  .comments-area .comment-list .single-comment h5 {
  font-size: 12px;
}
.comments-area .comment-list .single-comment .date {
  font-size: 11px;
}
.comments-area .comment-list .single-comment .comment {
  font-size: 10px;
}
}.comments-area .thumb {
  margin-right: 20px;
}
.comments-area .thumb img {
  width: 70px;
  border-radius: 50%}
.comments-area .date {
  font-size: 14px;
  color: #999999;
  margin-bottom: 0;
  margin-left: 20px;
}
.comments-area .comment {
  margin-bottom: 10px;
  color: #777777;
  font-size: 15px;
}
.comments-area .btn-reply {
  background-color: transparent;
  color: #888888;
  padding: 5px 18px;
  font-size: 14px;
  display: block;
  font-weight: 400;
}
.comment-form {
  border-top: 1px solid #eee;
  padding-top: 45px;
  margin-top: 50px;
  margin-bottom: 20px;
}
.comment-form .form-group {
  margin-bottom: 30px;
}
.comment-form h4 {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 22px;
}
.comment-form .name {
  padding-left: 0px;
}
.commen-box{
  background: #fff !important;
  border-radius: 10px !important;
  padding: 10px !important;
  box-shadow: 0px 10px 20px 0px rgba(221, 221, 221, 0.3);
  margin: 7px 0px;
}
.bg-danger {
  background-color: #f37a12 !important;
}
.btn-danger {
  background-color: #d72121 !important;
}
.boxed-btn {
  background: #fff;
  color: #d72121  !important;
  display: inline-block;
  padding: 18px 44px;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 400;
  border: 0;
  border: 1px solid #fc3f00;
  letter-spacing: 3px;
  text-align: center;
  color: #fc3f00;
  text-transform: uppercase;
  cursor: pointer;
}
.boxed-btn:hover {
  background: #fc3f00;
  color: #fff !important;
  border: 1px solid #fc3f00;
}
.boxed-btn:focus {
  outline: none;
}
.boxed-btn.large-width {
  width: 220px;
}

@media (max-width: 767px) {
  .comment-form .name {
  padding-right: 0px;
  margin-bottom: 1rem;
}
}.comment-form .email {
  padding-right: 0px;
}
@media (max-width: 991px) {
  .comment-form .email {
  padding-left: 0px;
}
}.comment-form .form-control {
  border: 1px solid #f0e9ff;
  border-radius: 5px;
  height: 48px;
  padding-left: 18px;
  font-size: 13px;
  background: transparent;
}
.comment-form .form-control:focus {
  outline: 0;
  box-shadow: none;
}
.comment-form .form-control::placeholder {
  font-weight: 300;
  color: #999999;
}
.comment-form .form-control::placeholder {
  color: #777777;
}
.comment-form textarea {
  padding-top: 18px;
  border-radius: 12px;
  height: 100% !important;
}
.comment-form ::-webkit-input-placeholder {
  font-size: 13px;
  color: #777;
}
.comment-form ::-moz-placeholder {
  font-size: 13px;
  color: #777;
}
.comment-form :-ms-input-placeholder {
  font-size: 13px;
  color: #777;
}
.comment-form :-moz-placeholder {
  font-size: 13px;
  color: #777;
}